.step-box {
	display: flex;
	padding-bottom: 1%;
}
.step {
	background: rgba(229,63,87,.1);
	width: 300px;
	text-align: center;
	padding: 15px;
	border: 1px solid #e53f57;
	border-radius: 5px;
}
.step-box img {
	width: 20px!important;
	display: inherit!important;
	padding-top: 400%!important;
}
.sign {
	width: 10%;
	padding: 10px;
	background-color: #e53f57;
	display: inline-block;
	color: white;
	cursor: pointer;
	border-radius: 10px;
	border: 1px #e53f57 solid;
	margin-bottom: 4%;
}
.sign:hover {
	border: 1px #e53f57 solid;
	color: #e53f57;
	background: none;
}
/*----jump window--*/

.modal-open {
	padding-right: 0px !important;
}
.modal-dialog {
	margin-top: 5%;
	width: 1200px;
}

.modal-content p {
	padding-bottom: 20px;
	font-size: 18px;
}
.modal-content {
	text-align: left;
	font-family: "DINPro-Light", "DINPro", "PTSansNarrowRegular", "Arial Unicode MS", Arial, Helvetica, sans-serif;
	line-height: 1.8rem;
	display: flow-root;
	background-color: rgba(0,0,0,0.8);
	color: #fff;
	border: 1px solid #530001;
	padding: 0 15px;
	letter-spacing: normal;
	border-radius: 0px !important;
}
.close i {
	margin-top: -5px;
	display: block;
	font-style: normal;
}
.close {
	background: #880002 !important;
	position: absolute;
	width: 30px;
	height: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	right: 15px;
	z-index: 10;
	top: 15px;
	display: inline-block !important;
	text-align: center;
	border: none;
	opacity: 1;
	color: #fff;
	border: #880002 2px solid;
	opacity: 1 !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
}
.close:focus, .close:hover {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	background: #C90003 !important;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: #C90003 2px solid;
	text-shadow: none;
}

.modal-header {
	border-bottom: none !important;
	color: #f00;
	font-family: "DINCond-Bold", "Noto Sans", "Sunflower", "Sawarabi Mincho", "Trirong", "DINPro", "PTSansNarrowRegular", "Arial Unicode MS", Arial, Helvetica, sans-serif;
	padding-bottom: 30px;
}
.modal-title {
	font-size: 30px;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	text-align: center;
	border-bottom: #f00 2px solid;
}

.modal-content ul {
	list-style: decimal;
	text-align: left;
	font-size: 18px;
	padding-top: 10px;
	line-height: 28px;
	margin: 0 35px;
}
/*form-send*/

#form-send .error{color:#c00 !important; }
.formbox {
	display: none;
	background: rgba(0,0,0,.5);
	padding: 2% 3%;
	margin-bottom: 5%;
}
.formbox .title {
	letter-spacing: 8px;
	font-size: 4rem;
	text-transform: uppercase;
	border-bottom: #f00 1px solid;
	margin-bottom: 2%;
	text-align: center;
}
.formbox .title p {
	letter-spacing: 4px;
	font-size: 18px;
	margin: 2%;
	color: #6B6B6B!important;
	text-transform: none !important;
}

@media screen and (max-width: 960px) {
.formbox .title {
	font-size: 1.5rem;
}
}
#form-send {
	width: 100%;
	margin: 0 auto;
	max-width: 800px;
}
#form-send .item {
	display: block;
	padding: 35px 0 10px;
	border-top: #333 1px dashed;
	text-align: left;
}
#form-send .item p {
	padding-bottom: 15px;
	text-align: left;
}
#form-send .item input[type="text"], #form-send .item input[type="file"] {
	width: calc(100% - 22px);
}
#form-send .item ul {
	text-align: center;
}
#form-send .item ul li {
	margin: 5px auto;
}
#form-send .item.noline {
	border: none;
	padding-top: 0;
}
#form-send .itemline {
	padding-bottom: 15px;
}
#form-send .question-group, #form-send .itemflex {
	width: 100%;
	padding: 10px 0;
	display: -webkit-box;
	display: flow-root;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: left;
}
#form-send .question-group:last-child, #form-send .itemflex:last-child {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-top: #333 1px dashed;
}
#form-send .question-group label, #form-send .itemflex label {
	padding-right: 10px;
	width: 100%;
}

@media screen and (max-width: 960px) {
#form-send .question-group, #form-send .itemflex {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
#form-send .question-group label, #form-send .itemflex label {
	width: 100%;
	text-align: left;
	padding: 10px 0;
}
#form-send input[type="email"] {
	width: 100% !important;
}
}
#form-send label.multiple-inline {
	width: 100%;
	text-align: left;
	padding-right: 0;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	line-height: 2.2rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	border-top: #333 1px dashed;
}
#form-send input[type="text"], #form-send input[type="email"], #form-send input[type="file"], #form-send select {
	border: #333 1px solid;
	background: #191919;
	width: 500px;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 3px;
}
#form-send input[type="file"] {
	cursor: pointer;
}
#form-send input[type="checkbox"], #form-send input[type="radio"] {
	margin-right: 15px;
	margin-top: 5px;
}
#form-send input[type="checkbox"]:before {
	width: 18px;
	height: 20px;
	content: "";
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-right: 10px;
	background: url(https://asset.msi.com/event/mb/2018/MSI_B450_Promote/images/bg-check.png) top left no-repeat;
	background-size: cover;
}
#form-send input[type="checkbox"]:checked:before {
	background: url(https://asset.msi.com/event/mb/2018/MSI_B450_Promote/images/bg-checked.png) top left no-repeat;
	background-size: cover;
}
<!--
-->
#form-send a.btn-terms {
	float: left;
	color: #fff;
	margin-top: 10px;
}
#form-send a.btn-terms:after {
	padding-left: 10px;
	content: "view T&C";
}
#form-send a.btn-terms:hover {
	color: #f00;
}
#form-send .btn-submit {
	border: #f00 1px solid;
	background: #f00;
	color: #fff;
	text-transform: uppercase;
	padding: 5px 15px;
	margin: 0 5px;
	font-size: 1.2rem;
	cursor: pointer;
	-webkit-transition: 0.5s all ease-in 0.1s;
	-o-transition: 0.5s all ease-in 0.1s;
	transition: 0.5s all ease-in 0.1s;
	width: calc(50% - 2px);
}
#form-send .btn-submit:hover {
	background: #fff;
	color: #f00;
	border: #fff 1px solid;
}

@media screen and (max-width: 960px) {
#form-send input[type="file"] {
	margin-bottom: 5px;
}
#form-send .btn-submit {
	width: calc(100% - 2px);
}
}
